CREATE TABLE [C6MartPeriodico].[TB_Popola_S80_S129_EvoluzioneCTVPatrimonio_percentuale_Fase3] (
	[rete] varchar(1) NOT NULL,
	[cod_fiscale] varchar(16) NOT NULL,
	[Fase] int NOT NULL,
	[DataFase] datetime NULL,
	[Partita_viaggiante] int NOT NULL,
	[CTV_EXT] decimal(38,3) NULL,
	[CTV_INV] decimal(38,3) NULL,
	[CTV_PRE] decimal(38,3) NULL,
	[CTV_RIS] decimal(38,3) NULL,
	[CTV_LIQ] decimal(38,3) NULL,
	[PERC_EXT] decimal(38,2) NOT NULL,
	[PERC_INV] decimal(38,2) NOT NULL,
	[PERC_PRE] decimal(38,2) NOT NULL,
	[PERC_RIS] decimal(38,2) NOT NULL,
	[PERC_LIQ] decimal(38,2) NOT NULL,
	[CTV_RA] decimal(38,3) NULL,
	[CTV_NA] decimal(38,3) NULL,
	[CTV_RF] decimal(38,3) NULL,
	[CTV_CC] decimal(38,3) NULL,
	[CTV_SELF] decimal(38,3) NULL,
	[TotalePatrimonio] decimal(38,3) NULL,
	[DettMovS80] int NULL,
	[DettMovS129] int NULL,
	[NumeroAsterischiNota] int NOT NULL,
	[sommaproventi] int NOT NULL,
	[CTV_SELF_FOGLIO] decimal(38,3) NULL
)
GO